DIR=Mylars
1=DeltaHMI-A57-5Keys.bmp
2=DeltaHMI-A75.bmp
3=DeltaHMI-A10.bmp
4=DeltaHMI-AE94.bmp
5=DeltaHMI-38.bmp
6=EATON-57.bmp
7=EATON-8.bmp
8=EATON-104.bmp
9=EATON-38.bmp
10=DeltaHMI-BI70.bmp
11=DeltaHMI_B05S100.bmp
12=DeltaHMI_B07S211.bmp
13=DeltaHMI_B10E615.bmp